<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:orientation="vertical" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.viewpager.ScrollEnableViewPager android:layout_gravity="top" android:id="@id/typhoon_top_pager" android:background="#fffaf9fb" android:clipChildren="false" android:layout_width="fill_parent" android:layout_height="@dimen/typhoon_top_info_height" android:layout_marginBottom="20.0dip" />
    <com.moji.viewpagerindicator.CirclePageIndicator android:layout_gravity="bottom" android:id="@id/typhoon_top_pager_indicator" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="15.0dip" app:fillColor="@color/moji_theme_blue" app:radius="2.0dip" xmlns:app="http://schemas.android.com/apk/res-auto" />
</FrameLayout>